Imposible instalar WhatsApp en iPad mini

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 10 Agradecido: 0
03 Abr 2013, 11:12# 1

Bueno pues buscando como instalar wl whatsapp en el mini me he encontrado este foro, solo llevo dos dias con el mini y no estoy familiarizado con el ios de apple aunque parece bastante fácil.
Pues los dias me he tirado intentando instalar el whatsapp sin éxito, he probado mil formas, con el ifunbox al intentar instalarlo al ipad me dice failed, con el zeusmos lo encuento, lo descargo y al instalar me dice failed tambien, en el vshare activando busquedas de iphone ni lo encuentro, ya no se que probar.
Ya he hecho jailbreak y tengo el whatspad instalado, ya no se que como solucionarlo :(

Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 10 Agradecido: 0
03 Abr 2013, 12:32# 2

Bueno pues solucionado instalando el appsync 5

Gracias  
iMiembro Pro 5G
iMiembro Pro 5G
Mensajes: 2141 Agradecido: 455
03 Abr 2013, 13:03# 3
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo
Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5631 Agradecido: 990
03 Abr 2013, 15:26# 4
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo

Absolutamente de acuerdo con Ander, el whatsapp no está diseñado para el iPad. Este se me parece a una moto kawasaki dentro de un cuadro de Goya. :punk:
Gracias  
iMiembro 7G
iMiembro 7G
Mensajes: 385 Agradecido: 79
03 Abr 2013, 15:37# 5
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo


Si modificas un archivo de la aplicación no pasa lo que dices con el iTunes.
Gracias  
iMiembro Pro 5G
iMiembro Pro 5G
Mensajes: 2141 Agradecido: 455
03 Abr 2013, 17:12# 6
alexelgt escribió:
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo


Si modificas un archivo de la aplicación no pasa lo que dices con el iTunes.


A que te refieres alexelgt?, a que si modificas un archivo puedes sincronizar las apps con IOS6 con AppSync 5?, vaya eso no lo sabia, y que es lo que hay que hacer?, aunque tampoco le encuentro sentido teniendo IOS 6 y AppSync 6...no?

Saludos
Gracias  
iMiembro Pro 5G
iMiembro Pro 5G
Mensajes: 2141 Agradecido: 455
03 Abr 2013, 17:15# 7
pivek escribió:
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo

Absolutamente de acuerdo con Ander, el whatsapp no está diseñado para el iPad. Este se me parece a una moto kawasaki dentro de un cuadro de Goya. :punk:


Gracias Pivek, si es que una cosa es querer investigar y probar, y otra es forzar la maquina, lo que no puede ser, no puede ser...pero bueno, que conste que todos lo hemos intentado eh?... emo:-:13
Gracias  
iMiembro
iMiembro
Mensajes: 10 Agradecido: 0
03 Abr 2013, 20:04# 8
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo

No será compatible pero lo tengo instalado y todo el dia charlando con los colegas sin fallos.
Gracias  
iMiembro 7G
iMiembro 7G
Mensajes: 385 Agradecido: 79
03 Abr 2013, 21:41# 9
Ander escribió:
alexelgt escribió:
Ander escribió:
legol escribió:Bueno pues solucionado instalando el appsync 5


Whatsapp no es compatible con Ipad, pruébalo y veras que no te funciona, por lo menos yo no he conseguido que lo haga. Si tienes Jailbreak hecho con IOS 6.x y metes el AppSync para IOS 5, piensa que no se te van a sincronizar las apps en el iTunes, tu veras..

Un saludo


Si modificas un archivo de la aplicación no pasa lo que dices con el iTunes.


A que te refieres alexelgt?, a que si modificas un archivo puedes sincronizar las apps con IOS6 con AppSync 5?, vaya eso no lo sabia, y que es lo que hay que hacer?, aunque tampoco le encuentro sentido teniendo IOS 6 y AppSync 6...no?

Saludos


Hablo solo de WhatsApp. El problema de iTunes es por una cosa que está en el archivo info.plist de WhatsApp. Si lo quitas no pasa.
Gracias  
iMiembro Pro 5G
iMiembro Pro 5G
Mensajes: 2514 Agradecido: 2173
04 Abr 2013, 00:54# 10

Como bien dice Alexelgt, tienes que modificar un a del info.plist, o algo así...

iSergio escribió:En este post tienes la solución:

http://www.ipadforos.com/scene/whatsapp-en-ipad4

Sigue los pasos y suerte!
Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad